Page MenuHomePhabricator

Thumbs up icon should be clickable
Closed, ResolvedPublic

Description

This gets me every time... I try to click on the thumbs up icon on a Ponder question in order to "Mark as helpful" but clicking the icon does not do anything, instead I have to use the action menu.

Event Timeline

joshuaspence raised the priority of this task from to Needs Triage.
joshuaspence updated the task description. (Show Details)
joshuaspence added a project: Ponder.
joshuaspence added a subscriber: joshuaspence.
epriestley reopened this task as Open.Oct 15 2015, 4:00 AM
epriestley added a subscriber: epriestley.
revi removed demo as the assignee of this task.Oct 15 2015, 6:55 AM
revi added a subscriber: revi.
eadler added a subscriber: eadler.Feb 18 2016, 9:58 PM
epriestley closed this task as Resolved.Aug 22 2016, 6:27 PM
epriestley claimed this task.

I think we got rid of this since it was kind of weird and overlapped a lot with tokens.